/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Uabb button text **/
.uabb-button-text {
	letter-spacing: 2px !important;
}

/** General >> Loc active **/
.loc-active {
	color: rgb(255, 255, 255) !important;
	letter-spacing: 2px !important;
	background-color: rgb(209, 0, 0) !important;
	padding: 10px 20px 10px 20px !important;
	border-radius: 4px !important;
}

/** General >> Loc not active **/
.loc-not-active {
	color: rgb(81, 81, 81) !important;
	letter-spacing: 2px !important;
	background-color: rgb(227, 227, 227) !important;
	padding: 10px 20px 10px 20px !important;
	border-radius: 4px !important;
}

/** General >> .loc-not-active:hover **/
.loc-not-active:hover {
	background-color: rgb(204, 204, 204) !important;
}

/** General >> .wp-image-2294 **/
.wp-image-2294 {
	border-right: 4px solid rgb(255, 255, 255) !important;
}

/** General >> .wp-image-2295 **/
.wp-image-2295 {
	border-right: 4px solid rgb(255, 255, 255) !important;
}

/** General >> .fa-arrows-h **/
.fa-arrows-h {
	font-size: 50px !important;
	position: relative !important;
	top: -20px !important;
	left: -5px !important;
}


/*= Content =================== */

/** Content >> .letter-board span **/
.letter-board span {
	font-size: 21px !important;
}

/** Content >> .btn_top_bar .fl-button **/
.btn_top_bar .fl-button {
	letter-spacing: 2px !important;
	padding: 7px 20px 7px 20px !important;
	margin: 5px 15px 2px 0 !important;
}


/*= Employment ================ */

/** Employment >> paginate_button **/
.paginate_button {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(160, 160, 160) !important;
	min-width: 20px !important;
	padding-right: 4px !important;
	padding-left: 4px !important;
	margin-right: 2px !important;
	margin-left: 2px !important;
	border-radius: 3px !important;
	display: inline-block !important;
}

/** Employment >> paginate_button hover **/
.paginate_button:hover {
	background-color: rgb(209, 0, 0) !important;
}

/** Employment >> paginate_button.current **/
.paginate_button.current {
	color: rgb(255, 255, 255) !important;
	text-align: center !important;
	background-color: rgb(209, 0, 0) !important;
	min-width: 20px !important;
	padding-right: 4px !important;
	padding-left: 4px !important;
	margin-right: 2px !important;
	margin-left: 2px !important;
	border-radius: 3px !important;
	display: inline-block !important;
}

/** Employment >> td **/
td, 
th {
	padding-left: 20px !important;
}

/** Employment >> #jobsTable a hover **/
#jobsTable a:hover {
	color: rgb(235, 117, 117) !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Content =================== */

	/** Content >> .letter-board span **/
	.letter-board span {
	font-size: 28px !important;
}

	/** Content >> .btn_top_bar .fl-button **/
	.btn_top_bar .fl-button {
	padding: 7px 20px 7px 20px !important;
	margin-top: 5px !important;
	margin-right: 15px !important;
	margin-bottom: 2px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> .wp-image-2294 **/
	.wp-image-2294 {
	border-style: none !important;
}

	/** General >> .wp-image-2295 **/
	.wp-image-2295 {
	border-style: none !important;
}

	/** General >> .wp-image-2296 **/
	.wp-image-2296 {
	width: 70% !important;
}


	/*= Content =================== */

	/** Content >> .letter-board span **/
	.letter-board span {
	font-size: 2.4rem !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Wpsl widget form label **/
	#wpsl-widget-form label {
	font-size: 20px !important;
	text-align: left !important;
	letter-spacing: 0 !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
}

	/** General >> Uabb subheading heading 3 **/
	.uabb-subheading h3 {
	font-size: 16px !important;
}

	/** General >> Heading 1 uabb heading text **/
	h1 .uabb-heading-text {
	font-size: 25px !important;
	line-height: 20px !important;
}

	/** General >> Bb tm title left **/
	.bb-tm-title-left {
	font-size: 18px !important;
}

	/** General >> Bb tmtimeline paragraph **/
	.bb-tmtimeline p {
	font-size: 16px !important;
}

	/** General >> Bb custom content paragraph **/
	.bb-custom-content p {
	font-size: 25px !important;
	margin-bottom: 0 !important;
}

	/** General >> Loc active **/
	.loc-active {
	font-size: 13px !important;
	letter-spacing: 1px !important;
	padding-right: 12px !important;
	padding-left: 12px !important;
}

	/** General >> Loc not active **/
	.loc-not-active {
	font-size: 13px !important;
	letter-spacing: 1px !important;
	padding-right: 12px !important;
	padding-left: 12px !important;
}


	/*= Content =================== */

	/** Content >> .letter-board span **/
	.letter-board span {
	font-size: 2rem !important;
}


	/*= Employment ================ */

	/** Employment >> td **/
	td, 
th {
	padding-left: 5px !important;
}


}

